<!DOCTYPE html>
<html lang="en-US">
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://unpkg.com/tailwindcss@^1.0/dist/tailwind.min.css" rel="stylesheet">
  <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="node_modules/bootstrap-social/bootstrap-social.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/style.css">

  <title>
  GautamBuddha Nagar | The Industrial Hub of U.P. | India  </title>
            
</head>

<body>
    <header>
      <header>       
              <div class = "nav">
              <div class = "container">
                  <div class = "image">
                     <a href="index.html"> <img src = "https://cdn.s3waas.gov.in/s30e01938fc48a2cfb5f2217fbfb00722d/uploads/2018/03/2018030565.jpg" style="height: 100px;"> </a>
                  </div>
              </div>

               <div class = "container">
                  <div class = "image">
                     <a href="index.html"> <img src = "img/tehsil.png" style="height: 100px;" > </a>
                  </div>
               </div>

               <div class = "container">
                  <div class = "image">
                     <a href="https://digitalindia.gov.in/" target="_blank"> <img src = "https://gbnagar.nic.in/wp-content/themes/district-theme/images/digital-india.png"  style="height: 100px;"> </a>
                  </div>
               </div>
              </div> 
    </header>
<hr>
<nav class="navbar navbar-expand-sm bg-dark navbar-dark">

<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#main_nav">
    <span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse" id="main_nav"><ul class="navbar-nav">
    <li class="nav-item active">
        <a class="nav-link" href="#">Home</a>
      </li>
    <!-- Dropdown -->
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> About Tehsil   </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> About Tehsil </a></li>
    <li><a class="dropdown-item" href="#"> History </a></li>
    <li><a class="dropdown-item" href="#"> Who's Who </a>
      <li><a class="dropdown-item" href="#"> Map of Tehsil </a></li>
      <li><a class="dropdown-item" href="#"> Organisation Chart </a></li>
      <li><a class="dropdown-item" href="#"> Adrministrative Setup &raquo </a>
     <ul class="submenu dropdown-menu">
        <li><a class="dropdown-item" href=""> Collectrate</a></li>
        <li><a class="dropdown-item" href=""> Tehsil</a></li>
        <li><a class="dropdown-item" href=""> Blocks </a></li>
        <li><a class="dropdown-item" href="gram-panchayat.html"> Villages and Panchayats</a></li>
        <li><a class="dropdown-item" href="police.html"> Police</a></li>
        <li><a class="dropdown-item" href=""> Constituencies</a></li>
     </ul>
    </li>
      <li><a class="dropdown-item" href="#"> Organisation Chart </a></li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Directory </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> Disaster Management </a></li>
    <li><a class="dropdown-item" href="#"> Helpline </a></li>
    <li><a class="dropdown-item" href="#"> STD and Pin Codes </a>
      <li><a class="dropdown-item" href="#"> Public utilities &raquo </a>
     <ul class="submenu dropdown-menu">
        <li><a class="dropdown-item" href=""> Hospitals</a></li>
        <li><a class="dropdown-item" href=""> Colleges/Universities</a></li>
        <li><a class="dropdown-item" href=""> Postal </a></li>
        <li><a class="dropdown-item" href="municipalities.html"> Municipalities</a></li>
        <li><a class="dropdown-item" href=""> Electricity</a></li>
        <li><a class="dropdown-item" href=""> Development Authorities.</a></li>
     </ul>
    </li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Citizen Services </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> NIC Service Desk </a></li>
    <li><a class="dropdown-item" href="#"> Digital Seva Portal </a></li>
    <li><a class="dropdown-item" href="#"> Bhulekh Portal </a></li>
    <li><a class="dropdown-item" href="#"> E-District Portal </a></li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Notices </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> Events </a></li>
    <li><a class="dropdown-item" href="#"> Tenders </a></li>
    <li><a class="dropdown-item" href="#"> Announcements </a></li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Documents </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> Annual Report </a></li>
    <li><a class="dropdown-item" href="#"> Office Order </a></li>
    <li><a class="dropdown-item" href="#"> Census </a></li>
    <li><a class="dropdown-item" href="#"> Notification </a></li>
    <li><a class="dropdown-item" href="#"> Rate List </a></li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Media Gallery </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> Photo Gallery </a></li>
    <li><a class="dropdown-item" href="#"> Video Gallery </a></li>
    <li><a class="dropdown-item" href="#"> Press release </a></li>
    </ul>
</li>
<li class="nav-item dropdown">
    <a class="nav-link dropdown-toggle" href="#" data-toggle="dropdown"> Education </a>
    <ul class="dropdown-menu">
    <li><a class="dropdown-item" href="#"> Primary Education </a></li>
    <li><a class="dropdown-item" href="#"> Secondary Education </a></li>
    </ul>
</li>
<li class="nav-item"><a class="nav-link" href="#"> SDM War Room </a></li>
<li class="nav-item"><a class="nav-link" href="#"> Information Related to Corona Virus </a></li>
</div>
</nav>



<main>
    <div class="row">
        <div class="col-12 col-sm-3">
            <div class="card">
                        <img class="card-img-top" src="img/sdm.jpeg" alt="SDM Tehsil Dadri">
                        <div class="card-body">
                            <h5 class="card-title">SDM DARDI</h5>
                            <p>Mr. Rajeev Kumar Rai</p><hr>
                            <div class="card-text">
                              <a href="gram-panchayat.html"><img src = "img/gram.png" width="160"></a>
                              <a href="municipalities.html"><img src = "img/nagar.png" width="175"></a>
                              <a href="police.html"><img src = "img/police.png" width="175"></a>
                            </div>
    
                        </div>
                    </div>
        </div>
        <div class="col-12 col-sm-6">
            <div id="mycarousel" class="carousel slide" data-ride="carousel">
                  <div class="carousel-inner" role="listbox">
                        <div class="carousel-item active">
                            <img src='https://cdn.s3waas.gov.in/s30e01938fc48a2cfb5f2217fbfb00722d/uploads/2018/03/2018030745.jpg' alt='GB Nagar banner image_main'/>
                            
                        </div>
                        <div class="carousel-item">
                          <img src='https://cdn.s3waas.gov.in/s30e01938fc48a2cfb5f2217fbfb00722d/uploads/2018/03/2018030744.jpg' alt='Arial View of City'/> 
                            
                        </div>
                        <div class="carousel-item">
                          <img src='https://cdn.s3waas.gov.in/s30e01938fc48a2cfb5f2217fbfb00722d/uploads/2018/03/2018030729.jpg' alt='Yamuna Expressway'/>   
                                                    

                        </div>
                         <ol class="carousel-indicators">
                        <li data-target="#mycarousel" data-slide-to="0" class="active"></li>
                        <li data-target="#mycarousel" data-slide-to="1"></li>
                        <li data-target="#mycarousel" data-slide-to="2"></li>
                    </ol>
                    <a class="carousel-control-prev" href="#mycarousel" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon"></span>
                    </a>
                    <a class="carousel-control-next" href="#mycarousel" role="button" data-slide="next">
                        <span class="carousel-control-next-icon"></span>
                    </a>
                     <button class="btn btn-danger btn-sm" id="carouselButton">
                        <span id="carousel-button-icon" class="fa fa-pause"></span>
                    </button>
   
                    </div>
                </div>
               </div>
                <div class="col-12 col-sm-3">
                    <div class="card">
                        <img class="card-img-top" src="https://cdn.s3waas.gov.in/s30e01938fc48a2cfb5f2217fbfb00722d/uploads/2020/04/2020040114.jpeg" alt="DM GB NAGAR">
                        <div class="card-body">
                            <h5 class="card-titile">DM G.B. Nagar</h5>
                            <p>Mr. Suhas Lalinakere Yathiraj</p><hr>
                            <div class="card-text">
                           <p><i class="fa fa-2x fa-phone-square" style="color:green;"></i> Telephone Directory</p>
                           <p><i class="fa fa-2x fa-file-text" style="color:red;"></i> Public Notices</p>
                           <p><i class="fa fa-2x fa-info-circle" style="color:rgb(6,125,187);"></i>  &nbsp Helpline</p>
                           <p><i class="fa fa-2x fa-id-card" style="color:grey;"></i> Election Commission</p>
                            
</ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
   </main>
   <hr>
   <div class="map">
    <h2> <strong>Tehsil Dadri's Location</strong></h2><br>
    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d28035.27755274019!2d77.53488340521208!3d28.557457776623366!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x2732a77af68f934!2sTehsil!5e0!3m2!1sen!2sin!4v1593352039780!5m2!1sen!2sin" width="100%" height="500" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>

   </div>
  <div class="copyright">
    <p>
        Copyright@2020
    </p>
</div> 

<script src="node_modules/jquery/dist/jquery.slim.min.js"></script>
  <script src="node_modules/popper.js/dist/umd/popper.min.js"></script>
  <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

  <script>
    $(document).ready(function(){
      $("#mycarousel").carousel({interval: 2000});
      $("#carouselButton").click(function(){
        if ($("#carouselButton").children("span").hasClass('fa-pause')) {
          $("#mycarousel").carousel('pause');
          $("#carouselButton").children("span").removeClass('fa-pause');
          $("#carouselButton").children("span").addClass('fa-play');
        }
        else if ($("#carouselButton").children("span").hasClass('fa-play')){
          $("#mycarousel").carousel('cycle');
          $("#carouselButton").children("span").removeClass('fa-play');
          $("#carouselButton").children("span").addClass('fa-pause');
        }
      });
      $(document).on('click', '.dropdown-menu', function (e) {
  e.stopPropagation();
});

// make it as accordion for smaller screens
if ($(window).width() < 992) {
  $('.dropdown-menu a').click(function(e){
    e.preventDefault();
      if($(this).next('.submenu').length){
        $(this).next('.submenu').toggle();
      }
      $('.dropdown').on('hide.bs.dropdown', function () {
     $(this).find('.submenu').hide();
  })
  });
}
  </script>
</body>
</html>
